使用lombok,注解飘红?我是踩这个坑

关于使用 lombok,在正确导入相应版本依赖以及安装了 lombok 插件的情况下,出现使用注解飘红的情况,解决方法我在网上看到有不少且大同小异,不过没有解决我的问题,因为我踩的坑是有关 MAVEN 的 JDK 设置的问题:

JDK设置错误
JDK设置错误

©️2020 CSDN 皮肤主题: 1024 设计师:上身试试 返回首页